uuid: 9dde3ca5-4ddc-4a32-965d-ce3cc6ab27c1
langcode: en
status: true
dependencies:
  module:
    - search
title: 'Updates indexable active search pages'
id: search_cron
weight: 0
module: search
callback: search_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
